<div id="divItemscarrito">
    {{ itemsCarrito|raw }}
</div>
<br />
<div style="max-width: 100%">
    <div  class="botonAccion" style="float: right; margin-left: 5px;">
        <a id="login" {{ relCompra|raw }} href="{{ urlCompra }}">Continuar compra</a>
    </div>
    <div class="botonAccion regresar" style="float: right; margin-left: 5px;">
        <a href="index.php?option={{ componente }}">Regresar</a>
    </div>
	<div style="clear: both"></div>
</div>
